@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700);

*,
*::after,
*::before {
	box-sizing: border-box;
}

html {
	background: #FFF;
}

body {
	font-family: 'Source Sans Pro', Avenir, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	min-height: 100vh;
	color: #57585c;
	color: var(--color-text);	
	background-color: #fff;
	background-color: var(--color-bg);
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	background-image: url(../img/background.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position-y: 100%;
    padding-bottom: 50px;

}

/* Color schemes */

.demo-3 {
	--color-text: #fbd54a;
	--color-bg: #FFF;
	--color-link: #4d4f5f;
	--color-link-hover: #bfb5b5;
	--color-info: #fff;
	--color-main-bg: #FFFFFF;
	--path-fill-1: #000000;
	--path-fill-2: #1d1d1f;
	--path-fill-3: #fbd54a;
	--color-title: #444;
	--font-family-title: 'Lato', sans-serif;
	--font-size-title: 5vmax;
	--font-weight-title: 400;
	--color-menu: #000000;
	--color-menu-hover: #fff;
	--font-family-menu: 'Lato', sans-serif;
	--font-size-menu: 4vmax;
	--font-weight-menu: 400;
	--button-bg: #fff;
	--button-circle: #ada4a4;
	--button-line: #222;
}

#header-container {
	display: block;
	height: auto;
	position: relative;
}

/* Content */
.no-mobile {display: block;}
.only-mobile {display: none;}

.cbp-ntaccordion {
	list-style: none;
	margin: 0;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	margin-top: 60px;
}

.sign {
  font-style: cursive;
  font-weight: 600;
}
.colored {
  padding: 0px 30px;
  justify-content: space-between;
  margin: auto;
  flex: 0 0 33.33%;
  height: 360px;
}
.colored h3 {
	font-size: 1.5em;
	text-align: center;
	color: #FFF;
	border-bottom: 1px solid;
	padding-bottom: 20px;
}
.colored h4 {
	color: #FFF;
    text-align: center;
    font-size: 1.1em;
}
.cbp-ntcontent p {
	font-size: 1em;
	font-weight: 300; 
	color: #FFF;
	text-align: center;
}
.green {
  background-color: rgba(187, 202, 47, 0.85);
}
.blu {
  background-color: rgba(86, 174, 200, 0.85);
}
.fucsia {
  background-color: rgba(209, 109, 152, 0.85);
}
.orange {
  background-color: rgba(236, 191, 66, 0.85);
}
.gray {
  background-color: rgba(202, 202, 202, 0.85);
}
.red {
  background-color: rgba(205, 92, 64, 0.85);
}

.services-list li {
  color: #FFF;
  font-weight: 300;
}

#email-button, #call-button {
	background: rgba(187, 202, 47, 0.85);
    text-align: center;
    color: #FFF;
    padding: 15px;
    transition: all 0.4s ease-in;
}
#email-button:hover, #call-button:hover {
	background-color: rgba(205, 92, 64, 0.85);
}
#open-hours {
	text-align: center;
    margin-top: 20px;
    display: block;
}


/* Header */
#logo {
  width: 100%; text-align: center;
}
#logo img {
  width: 100%; max-width: 650px; margin: 0 auto;
}


/* Fade effect */
.js body {
	opacity: 0;
	transition: opacity 0.3s;		
}

.js body.render {
	opacity: 1;
}

a {
	text-decoration: none;
	color: #5d93d8;
	color: var(--color-link);
	outline: none;
}

a:hover,
a:focus {
	color: #423c2b;
	color: var(--color-link-hover);
	outline: none;
}

.hidden {
	position: absolute;
	overflow: hidden;
	width: 0;
	height: 0;
	pointer-events: none;
}

/* Icons */
.icon {
	display: block;
	width: 1.5em;
	height: 1.5em;
	margin: 0 auto;
	fill: currentColor;
}

.icon--keyboard {
	display: none;
}

main {
	position: relative;
	width: 100%;
	min-height: 100vh;
}

.content {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: 100vh;
	margin: 0 auto;
	pointer-events: none;
}

.content--fixed {
	position: fixed;
	top: 0;
	left: 0;
	display: grid;
	align-content: space-between;
	width: 100%;
	max-width: none;
	min-height: 0;
	height: 100vh;
	padding: 1.5em;
	grid-template-columns: 50% 50%;
	grid-template-rows: auto auto 4em;
	grid-template-areas: 'header ...'
	'... ...'
	'github demos';
}

.content--fixed a {
	pointer-events: auto;
}

/* Header */
.codrops-header {
	position: relative;
	z-index: 100;
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	align-items: center;
	align-self: start;
	grid-area: header;
	justify-self: start;
}

.codrops-header__title {
	font-size: 1em;
	font-weight: bold;
	margin: 0;
	padding: 0.75em 0;
}

.info {
	margin: 0 0 0 1.25em;
	font-style: italic;
	color: var(--color-info);
	font-weight: bold;
}

.github {
	display: block;
	align-self: end;
	grid-area: github;
	justify-self: start;
	margin: 0.5em;
}

.demos {
	position: relative;
	display: block;
	align-self: end;
	text-align: center;
	grid-area: demos;
	margin-bottom: 0.5em;
}

.demo {
	margin: 0 0.15em;
}

.demo:hover,
.demo:focus {
	opacity: 0.5;
}

.demo span {
	white-space: nowrap;
	text-transform: lowercase;
	pointer-events: none;
}

.demo span::before {
	content: '#';
}

a.demo--current {
	pointer-events: none;
}

/* Top Navigation Style */
.codrops-links {
	position: relative;
	display: flex;
	justify-content: center;
	margin: 0 1em 0 0;
	text-align: center;
	white-space: nowrap;
}

.codrops-icon {
	display: inline-block;
	margin: 0.15em;
	padding: 0.25em;
}

.demo-title {
	color: var(--color-title);
	font-family: var(--font-family-title);
	font-size: 1em;
	font-weight: var(--font-weight-title);
	max-width: 1270px;
}

.demo-title h2 {font-size:2.5em;}
.demo-title p {font-size: 1.2em;}

.global-menu {
	width: 100vw;
	height: 90vh;
	display: flex;
	justify-content: center;
	align-items: center;
	position: fixed;
	top: 0;
	left: 0;
	pointer-events: none;
	z-index: 100;
}

.demo-5 .global-menu {
	text-align: center;
}

.global-menu__item {
	color: var(--color-menu);
	font-family: var(--font-family-menu);
	font-size: 2.5em;
	font-weight: var(--font-weight-menu);
	opacity: 0;
	transform: translateY(-100%);
	pointer-events: none;
	display: block;
	margin: 0.25em 0;
	transition: transform 0.3s, opacity 0.3s;
	transition-timing-function: ease-in;
	text-align: center;
}

.global-menu__item--demo-2:nth-child(odd) {
	transform: translateY(-100%) rotate(10deg);
}

.global-menu__item--demo-2:nth-child(even) {
	transform: translateY(-100%) rotate(-10deg);
}

.global-menu__item--demo-3 {
	transition: transform 0.1s, opacity 0.1s;
	transform: translateY(100%);
	transition-timing-function: ease-out;
}

.global-menu__item--demo-4,
.global-menu__item--demo-5 {
	transition: transform 0.1s, opacity 0.1s;
	transition-timing-function: ease-out;
}

.global-menu__item--demo-4 {
	transform: translateX(40%);
}

.global-menu__item--demo-5:nth-child(odd) {
	transform: translateX(100%) rotate(10deg) scale(0.5);
}

.global-menu__item--demo-5:nth-child(even) {
	transform: translateX(100%) rotate(-10deg) scale(0.5);
}

.global-menu__item--demo-6 {
	transform: translateY(100%);
}

.global-menu__item.is-opened {
	opacity: 1;
	transform: translateY(0) rotate(0);
	pointer-events: auto;
	transition-timing-function: ease;
}

.global-menu__item--demo-4.is-opened,
.global-menu__item--demo-5.is-opened {
	transform: translateX(0) rotate(0);
}

.global-menu__item--demo-4.is-opened {
	transition-timing-function: cubic-bezier(0.230, 1.000, 0.355, 1.400);
}

.global-menu__item:nth-of-type(1) {
	transition-delay: 0s;
}

.global-menu__item.is-opened:nth-of-type(1) {
	transition-delay: 0.85s;
}

.global-menu__item:nth-of-type(2) {
	transition-delay: 0.05s;
}

.global-menu__item.is-opened:nth-of-type(2) {
	transition-delay: 0.8s;
}

.global-menu__item:nth-of-type(3) {
	transition-delay: 0.1s;
}

.global-menu__item.is-opened:nth-of-type(3) {
	transition-delay: 0.75s;
}

.global-menu__item:nth-of-type(4) {
	transition-delay: 0.15s;
}

.global-menu__item.is-opened:nth-of-type(4) {
	transition-delay: 0.7s;
}

/* demo 2 */
.global-menu__item--demo-2:nth-of-type(1) {
	transition-delay: 0s;
}

.global-menu__item--demo-2.is-opened:nth-of-type(1) {
	transition-delay: 0.85s;
}

.global-menu__item--demo-2:nth-of-type(2) {
	transition-delay: 0.05s;
}

.global-menu__item--demo-2.is-opened:nth-of-type(2) {
	transition-delay: 0.8s;
}

.global-menu__item--demo-2:nth-of-type(3) {
	transition-delay: 0.1s;
}

.global-menu__item--demo-2.is-opened:nth-of-type(3) {
	transition-delay: 0.75s;
}

.global-menu__item--demo-2:nth-of-type(4) {
	transition-delay: 0.15s;
}

.global-menu__item--demo-2.is-opened:nth-of-type(4) {
	transition-delay: 0.7s;
}

/* demo 3 */
.global-menu__item--demo-3.is-opened {
	transition-duration: 0.3s;
}

.global-menu__item--demo-3:nth-of-type(1) {
	transition-delay: 0s;
}

.global-menu__item--demo-3.is-opened:nth-of-type(1) {
	transition-delay: 0.65s;
}

.global-menu__item--demo-3:nth-of-type(2) {
	transition-delay: 0s;
}

.global-menu__item--demo-3.is-opened:nth-of-type(2) {
	transition-delay: 0.7s;
}

.global-menu__item--demo-3:nth-of-type(3) {
	transition-delay: 0s;
}

.global-menu__item--demo-3.is-opened:nth-of-type(3) {
	transition-delay: 0.75s;
}

.global-menu__item--demo-3:nth-of-type(4) {
	transition-delay: 0s;
}

.global-menu__item--demo-3.is-opened:nth-of-type(4) {
	transition-delay: 0.8s;
}

/* demo 4 */
.global-menu__item--demo-4.is-opened {
	transition-duration: 0.6s;
}

.global-menu__item--demo-4:nth-of-type(1) {
	transition-delay: 0s;
}

.global-menu__item--demo-4.is-opened:nth-of-type(1) {
	transition-delay: 0.45s;
}

.global-menu__item--demo-4:nth-of-type(2) {
	transition-delay: 0.05s;
}

.global-menu__item--demo-4.is-opened:nth-of-type(2) {
	transition-delay: 0.5s;
}

.global-menu__item--demo-4:nth-of-type(3) {
	transition-delay: 0.1s;
}

.global-menu__item--demo-4.is-opened:nth-of-type(3) {
	transition-delay: 0.55s;
}

.global-menu__item--demo-4:nth-of-type(4) {
	transition-delay: 0.15s;
}

.global-menu__item--demo-4.is-opened:nth-of-type(4) {
	transition-delay: 0.6s;
}

/* demo 5 */
.global-menu__item--demo-5.is-opened {
	transition-duration: 0.4s;
}

.global-menu__item--demo-5:nth-of-type(1) {
	transition-delay: 0s;
}

.global-menu__item--demo-5.is-opened:nth-of-type(1) {
	transition-delay: 0.55s;
}

.global-menu__item--demo-5:nth-of-type(2) {
	transition-delay: 0.05s;
}

.global-menu__item--demo-5.is-opened:nth-of-type(2) {
	transition-delay: 0.6s;
}

.global-menu__item--demo-5:nth-of-type(3) {
	transition-delay: 0.1s;
}

.global-menu__item--demo-5.is-opened:nth-of-type(3) {
	transition-delay: 0.65s;
}

.global-menu__item--demo-5:nth-of-type(4) {
	transition-delay: 0.15s;
}

.global-menu__item--demo-5.is-opened:nth-of-type(4) {
	transition-delay: 0.7s;
}

/* demo 6 */
.global-menu__item--demo-6.is-opened {
	transition-duration: 0.8s;
}

.global-menu__item--demo-6:nth-of-type(1) {
	transition-delay: 0.25s;
}

.global-menu__item--demo-6.is-opened:nth-of-type(1) {
	transition-delay: 1s;
}

.global-menu__item--demo-6:nth-of-type(2) {
	transition-delay: 0.2s;
}

.global-menu__item--demo-6.is-opened:nth-of-type(2) {
	transition-delay: 1.1s;
}

.global-menu__item--demo-6:nth-of-type(3) {
	transition-delay: 0.15s;
}

.global-menu__item--demo-6.is-opened:nth-of-type(3) {
	transition-delay: 1.2s;
}

.global-menu__item--demo-6:nth-of-type(4) {
	transition-delay: 0.1s;
}

.global-menu__item--demo-6.is-opened:nth-of-type(4) {
	transition-delay: 1.3s;
}

.shape-overlays {
	width: 100vw;
	height: 100vh;
	pointer-events: none;
	position: fixed;
	top: 0;
	left: 0;
}

.shape-overlays.is-opened {
	pointer-events: auto;
}

.shape-overlays__path:nth-of-type(1) {
	fill: var(--path-fill-1);
}

.shape-overlays__path:nth-of-type(2) {
	fill: var(--path-fill-2);
}

.shape-overlays__path:nth-of-type(3) {
	fill: var(--path-fill-3);
}

.shape-overlays__path:nth-of-type(4) {
	fill: var(--path-fill-4);
}

@-webkit-keyframes intervalHamburgerBorder {
	0% {
		opacity: 1;
		-webkit-transform: scale(1);
		transform: scale(1);
	}
	80% {
		-webkit-transform: scale(1.6);
		transform: scale(1.6);
	}
	100% {
		opacity: 0;
		-webkit-transform: scale(1.6);
		transform: scale(1.6);
	}
}

@keyframes intervalHamburgerBorder {
	0% {
		opacity: 1;
		-webkit-transform: scale(1);
		transform: scale(1);
	}
	80% {
		-webkit-transform: scale(1.6);
		transform: scale(1.6);
	}
	100% {
		opacity: 0;
		-webkit-transform: scale(1.6);
		transform: scale(1.6);
	}
}

#contact-buttons {
	text-align: center;
	margin-top: 60px;
}
#contact-buttons h2 {
	font-size: 1.5em;
}


.hamburger {
	width: 64px;
	height: 64px;
	display: block;
	position: relative;
	cursor: pointer;
	z-index: 110;
	border-radius: 50%;
	background-color: rgb(187, 202, 47);
	pointer-events: auto;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	text-align: center;
	margin:0 auto;
}

.hamburger img {
	width: 45px;
    height: 45px;
    line-height: 45px;
    margin-top: 15px;
    margin-left: 0px;
}

.hamburger::after {
	width: 64px;
	height: 64px;
	box-sizing: border-box;
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	pointer-events: none;
	border: 4px solid var(--button-circle);
	border-radius: 50%;
	-webkit-animation-duration: 1.2s;
	animation-duration: 1.2s;
	-webkit-animation-name: intervalHamburgerBorder;
	animation-name: intervalHamburgerBorder;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
}

.hamburger__line {
	width: 28px;
	height: 2px;
	overflow: hidden;
	position: absolute;
	z-index: 10;
}

.hamburger__line-in {
	width: 84px;
	height: 2px;
	position: absolute;
	top: 0;
	left: 0;
}

.hamburger__line-in::before,
.hamburger__line-in::after {
	width: 28px;
	height: 2px;
	content: '';
	display: block;
	position: absolute;
	top: 0;
	background-color: var(--button-line);
}

.hamburger__line-in::before {
	left: -56px;
}

.hamburger__line-in::after {
	left: 0;
}

.hamburger__line--01,
.hamburger__line--02,
.hamburger__line--03,
.hamburger__line--cross01,
.hamburger__line--cross02 {
	left: 18px;
}

.hamburger__line--01 {
	top: 24.6px;
}

.hamburger__line--02,
.hamburger__line--cross01,
.hamburger__line--cross02 {
	top: 31px;
}

.hamburger__line--03 {
	top: 37.4px;
}

.hamburger__line--cross01 {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.hamburger__line--cross02 {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.hamburger__line {
	-webkit-transition-duration: 0.6s;
	transition-duration: 0.6s;
	-webkit-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
	transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
}

.hamburger__line-in {
	-webkit-transition-duration: 0.6s;
	transition-duration: 0.6s;
	-webkit-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
	transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
}

.hamburger__line-in::before,
.hamburger__line-in::after {
	-webkit-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
	transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
	-webkit-transition-property: -webkit-transform;
	transition-property: -webkit-transform;
	transition-property: transform;
	transition-property: transform, -webkit-transform;
}

.hamburger__line-in--cross01,
.hamburger__line-in--cross02 {
	-webkit-transform: translateX(-33.3%);
	transform: translateX(-33.3%);
}

.hamburger__line-in--01 {
	-webkit-transition-delay: 0.2s;
	transition-delay: 0.2s;
}

.hamburger__line-in--02 {
	-webkit-transition-delay: 0.25s;
	transition-delay: 0.25s;
}

.hamburger__line-in--02::before,
.hamburger__line-in--02::after {
	-webkit-transition-delay: 0.05s;
	transition-delay: 0.05s;
}

.hamburger__line-in--03 {
	-webkit-transition-delay: 0.3s;
	transition-delay: 0.3s;
}

.hamburger__line-in--03::before,
.hamburger__line-in--03::after {
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
}

.hamburger__line-in--cross01 {
	-webkit-transition-delay: 0.0s;
	transition-delay: 0.0s;
}

.hamburger__line-in--cross02 {
	-webkit-transition-delay: 0.05s;
	transition-delay: 0.05s;
}

.hamburger__line-in--cross02::before,
.hamburger__line-in--cross02::after {
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
}

.hamburger.is-opened-navi .hamburger__line-in--01,
.hamburger.is-opened-navi .hamburger__line-in--02,
.hamburger.is-opened-navi .hamburger__line-in--03 {
	-webkit-transform: translateX(33.3%);
	transform: translateX(33.3%);
}

.hamburger.is-opened-navi .hamburger__line-in--cross01,
.hamburger.is-opened-navi .hamburger__line-in--cross02 {
	-webkit-transform: translateX(0);
	transform: translateX(0);
}

.hamburger.is-opened-navi .hamburger__line-in--01 {
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
}

.hamburger.is-opened-navi .hamburger__line-in--02 {
	-webkit-transition-delay: 0.05s;
	transition-delay: 0.05s;
}

.hamburger.is-opened-navi .hamburger__line-in--03 {
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
}

.hamburger.is-opened-navi .hamburger__line-in--cross01 {
	-webkit-transition-delay: 0.25s;
	transition-delay: 0.25s;
}

.hamburger.is-opened-navi .hamburger__line-in--cross02 {
	-webkit-transition-delay: 0.3s;
	transition-delay: 0.3s;
}

.hamburger:hover .hamburger__line-in::before,
.hamburger:hover .hamburger__line-in::after {
	-webkit-transform: translateX(200%);
	transform: translateX(200%);
}

.hamburger:hover .hamburger__line-in--01::before,
.hamburger:hover .hamburger__line-in--01::after,
.hamburger:hover .hamburger__line-in--02::before,
.hamburger:hover .hamburger__line-in--02::after,
.hamburger:hover .hamburger__line-in--03::before,
.hamburger:hover .hamburger__line-in--03::after {
	-webkit-transition-duration: 1s;
	transition-duration: 1s;
}

.hamburger:hover .hamburger__line-in--cross01::before,
.hamburger:hover .hamburger__line-in--cross01::after,
.hamburger:hover .hamburger__line-in--cross02::before,
.hamburger:hover .hamburger__line-in--cross02::after {
	-webkit-transition-duration: 0s;
	transition-duration: 0s;
}

.hamburger.is-opened-navi:hover .hamburger__line-in--cross01::before,
.hamburger.is-opened-navi:hover .hamburger__line-in--cross01::after,
.hamburger.is-opened-navi:hover .hamburger__line-in--cross02::before,
.hamburger.is-opened-navi:hover .hamburger__line-in--cross02::after {
	-webkit-transition-duration: 1s;
	transition-duration: 1s;
}

.hamburger.is-opened-navi:hover .hamburger__line-in--01::before,
.hamburger.is-opened-navi:hover .hamburger__line-in--01::after,
.hamburger.is-opened-navi:hover .hamburger__line-in--02::before,
.hamburger.is-opened-navi:hover .hamburger__line-in--02::after,
.hamburger.is-opened-navi:hover .hamburger__line-in--03::before,
.hamburger.is-opened-navi:hover .hamburger__line-in--03::after {
	-webkit-transition-duration: 0s;
	transition-duration: 0s;
}


@media screen and (min-width: 55em) {
	.icon--keyboard {
		position: absolute;
		right: 0.55em;
		bottom: -30%;
		display: block;
		width: 54px;
		height: 46px;
		fill: var(--color-link);
	}
	.demos {
		display: flex;
		padding-right: 80px;
		justify-self: end;
	}
	.demo {
		display: block;
		width: 17px;
		height: 17px;
		margin: 0 4px;
		border-radius: 50%;
		background: var(--color-link);
	}
	a.demo--current {
		background: var(--color-link-hover);
	}
	.demo span {
		position: absolute;
		line-height: 1;
		right: 100%;
		display: none;
		margin: 0 1em 0 0;
	}
	.demo--current span {
		display: block;
	}
}

@media screen and (max-width: 55em) {
	html,
	body {
		overflow-x: hidden;
		width: 100vw;
		height: 100%;
	}
	.hamburger {
		position: fixed;
		top: 0.5em;
		right: 0.5em;
		transform: scale(0.75);
	}
	.content {
		height: auto;
		min-height: 0;
		padding-bottom: 10em;
		flex-direction: column;
	}
	.content--fixed {
		position: relative;
		z-index: 0;
		display: block;
		padding: 0.85em;
	}
	.codrops-header {
		flex-direction: column;
		align-items: center;
	}
	.codrops-header__title {
		font-weight: bold;
		padding-bottom: 0.25em;
		text-align: center;
	}
	.github {
		display: block;
		margin: 1em auto;
	}
	.codrops-links {
		margin: 0;
	}
}
@media screen and (min-width: 1311px) {
	.no-mobile {display: block;}
	.only-mobile {display: none;}
	.content--fixed {
		position: relative;
		z-index: 0;
		display: block;
		padding: 0.85em;
	}

}

@media screen and (min-width: 1024px) and (max-width: 1310px) {
	.no-mobile {display: block;}
	.only-mobile {display: none;}

	#logo img {
		max-width: 550px;
	}

	.demo-title {
		padding: 0 20px;
	}
	.content--fixed {
		position: relative;
		z-index: 0;
		display: block;
		padding: 0.85em;
	}

}


@media screen and (min-width: 768px) and (max-width: 1023px) {
	.no-mobile {display: block;}
	.only-mobile {display: none;}

	#logo img {
		max-width: 550px;
	}

	.demo-title {
		padding: 0 20px;
	}
	.demo-title h2 {font-size: 2em; line-height: 100%;}
	.colored {
		padding:0px 15px;
		min-height: 420px;
	}
	.hamburger {position: relative !important;}
	.global-menu__item {
		font-size: 1.2em;
	}
	#call-button {margin-top: 10px;}
	#contact-buttons .is-opened-navi {position: fixed !important;} 

	.global-menu__wrap h2 {font-weight: 600; font-size: 2em; margin-top: 30px;}

}
@media screen and (min-width: 480px) and (max-width: 767px) {
	.no-mobile {display: none;}
	.only-mobile {display: block;}

	#logo img {
		max-width: 500px;
	}
	.demo-title {
		padding: 0 20px;
    	text-align: center;
	}
	.demo-title h2 {font-size: 2em; line-height: 100%;}
	.colored {
		padding:0px 15px;
		flex: 0 0 50%;
		min-height: 420px;
	}
	.hamburger {position: relative !important;}
	.global-menu__item {
		font-size: 1.2em;
	}
	#call-button {margin-top: 10px;}
	#contact-buttons .is-opened-navi {position: fixed !important;} 

	.global-menu__wrap h2 {font-weight: 600; font-size: 2em; margin-top: 30px;}

}

@media screen and (max-width: 479px) {
	.no-mobile {display: none;}
	.only-mobile {display: block;}
	.demo-title {
		padding: 0 20px;
    	text-align: center;
	}
	.demo-title h2 {font-size: 2em; line-height: 100%;}
	.colored {
		padding:0px 15px;
		flex: 0 0 100%;
		min-height: 380px;
	}
	.hamburger {position: relative !important;}
	.global-menu__item {
		font-size: 1.2em;
	}
	#call-button {margin-top: 10px;}
	#contact-buttons .is-opened-navi {position: fixed !important;} 

	.global-menu__wrap h2 {font-weight: 600; font-size: 2em;}

}


